LIST_FOR_EACH_ENTRY_(9)

NAME
list_for_each_entry_safe_continue - continue list iteration safe against removal

SYNOPSIS

list_for_each_entry_safe_continue(pos, n, head, member);

ARGUMENTS

pos
    the type * to use as a loop cursor.

n
    another type * to use as temporary storage

head
    the head for your list.

member
    the name of the list_head within the struct.

DESCRIPTION

Iterate over list of given type, continuing after current point, safe against removal of list entry.

COPYRIGHT